CFPT - Anomalie #647

Probléme d'acces pour Malick Coly
11/18/2020 07:44 PM - Admin Admin

Status: Résolu Start date: 11/18/2020
Priority: Haut Due date:

Assignee: Mamadou Thiam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

L'utilisateur Malick Coly a des soucis pour accéder aux promtions cf (Capture d'écran).
Pourtant ses droits semblent corrects (cf captures d'écran)

History

#1 - 11/19/2020 09:27 AM - Admin Admin
- Assignee set to Mamadou Thiam

- Priority changed from Normal to Haut

#2 - 11/19/2020 12:01 PM - Admin Admin

test

#3 - 12/28/2020 03:32 PM - Mamadou Thiam

- Status changed from Nouveau to Résolu

Files

Capture d’écran de 2020-11-18 19-40-50.png 164 KB 11/18/2020 Admin Admin

Capture d’écran de 2020-11-18 19-42-54.png 248 KB 11/18/2020 Admin Admin

Capture d’écran de 2020-11-18 19-40-47.png 173 KB 11/18/2020 Admin Admin
